server {
  listen 80 default_server;
  server_name research.neeldhara.blog research.neeldhara.email _;
  root /usr/share/nginx/sites/research;
  include /etc/nginx/snippets/blog-locations.conf;
}

server {
  listen 80;
  server_name vibes.neeldhara.blog vibes.neeldhara.email;
  root /usr/share/nginx/sites/vibes;
  include /etc/nginx/snippets/blog-locations.conf;
}

server {
  listen 80;
  server_name puzzles.neeldhara.blog puzzles.neeldhara.email;
  root /usr/share/nginx/sites/puzzles;
  include /etc/nginx/snippets/blog-locations.conf;
}

server {
  listen 80;
  server_name reflections.neeldhara.blog reflections.neeldhara.email;
  root /usr/share/nginx/sites/reflections;
  include /etc/nginx/snippets/blog-locations.conf;
}

server {
  listen 80;
  server_name pieces.neeldhara.blog pieces.neeldhara.email;
  root /usr/share/nginx/sites/poetry;
  include /etc/nginx/snippets/blog-locations.conf;
}

server {
  listen 80;
  server_name reviews.neeldhara.blog reviews.neeldhara.email;
  root /usr/share/nginx/sites/reviews;
  include /etc/nginx/snippets/blog-locations.conf;
}

server {
  listen 80;
  server_name art.neeldhara.blog art.neeldhara.email;
  root /usr/share/nginx/sites/art;
  include /etc/nginx/snippets/blog-locations.conf;
}
